ubuntu 8.04 user - upgrade to nginx latest

John Johnny lists at ruby-forum.com
Wed Aug 26 09:37:58 MSD 2009

I didn't notice the aptitude install for 8.04 comes with the legacy
version 0.5.33 instead of the 6 or the 7 series.

I would like to use at least the 6 series for Ubuntu 8.04. 0.7.61 is
better of course.

Any experience ubuntu nginx user knows how to upgrade to the latest
nginx distribution without losing the data, the structure and the conf?

I looked around the net for a few days and no luck with this issue...

Thank you!
Posted via http://www.ruby-forum.com/.

More information about the nginx mailing list